Bug 11 - The printing chapter of the Samba HOWTO Collection is outdated
The printing chapter of the Samba HOWTO Collection is outdated
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All All
: P2 normal
: none
Assigned To: John H Terpstra
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 00:24 UTC by Jelmer Vernooij
Modified: 2007-04-26 13:03 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 00:24:06 UTC
The printing chapter in the HOWTO Collection lacks: 
- How to print /to/ a windows server 
- CUPS documentation is incomplete 
- More?
Comment 1 John H Terpstra 2003-04-28 14:41:03 UTC
Waiting on Kurt Pfeifle to provide the printing update.
Expected before May 5th.
Comment 2 Gerald (Jerry) Carter 2003-05-01 06:00:35 UTC
resolved/later should be for bugs we are not planning on 
fixing in this release.  We'll just wait on Kurt and then 
mark this one as fixed.
Comment 3 John H Terpstra 2003-06-20 00:34:19 UTC
Kurt's Update has been committed. We still need to review this. This bug is NOT
yet closed.
Comment 4 John H Terpstra 2003-07-26 23:18:13 UTC
Kurt's updates have been reviewed. They are in CVS.
They are in the new HOWTO. They will be in the HOWTO book.
Comment 5 Gerald (Jerry) Carter 2005-02-07 07:54:32 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 6 Gerald (Jerry) Carter 2005-08-24 10:19:12 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 7 SPAMMER 2007-04-26 13:02:24 UTC
Created attachment 2433
Comment 8 SPAMMER 2007-04-26 13:02:48 UTC
Created attachment 2434
Comment 9 SPAMMER 2007-04-26 13:03:08 UTC
Created attachment 2435
Comment 10 SPAMMER 2007-04-26 13:03:29 UTC
Created attachment 2436